.header{position:relative;display:block;height:110px;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
#header-col-1{position:relative;display:block;float:left;top:50%;transform:translate(0, -50%);-webkit-transform:translate(0, -50%);padding:0 0 0 15px !important;}
#header-col-1 > img{width:80%;vertical-align:bottom;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
#header-col-2{position:relative;display:block;float:right;top:50%;transform:translate(0, -50%);-webkit-transform:translate(0, -50%);padding:0 0 0 0 !important;}
nav{position:relative;display:block;float:right !important;right:15px !important;top:50%;transform:translate(0, -50%);-webkit-transform:translate(0, -50%);}
nav ul{margin:0;list-style:none;list-style-type:none;text-align:center;font-size:22px;}
nav ul li{display:inline-block;padding:0 0 0 30px;}
nav a{cursor:pointer;text-shadow:none;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;outline:none;font-weight:500;color:#FFFFFF;}
nav a:hover{color:#D52028;}
.menu-ativo{color:#D52028;}
#menu-mobile{display:none;}
#pagina-inicial{padding:0 !important;margin:0 !important;}
#menu a > img{position:relative;padding:0 !important;margin:0 !important;top:5px;}
@media (min-width:1200px){}
@media (min-width:980px) and (max-width:1199px){nav ul{font-size:20px;}
}
@media (min-width:769px) and (max-width:979px){nav ul{font-size:18px;}
}
@media (max-width:768px){.header{position:relative;display:block;height:100px !important;}
#header-col-1{position:absolute;margin-right:61px !important;}
#header-col-1 > img{width:75%;height:75% !important;vertical-align:bottom;}
#botao-menu-fechar{display:none;}
nav{position:absolute;display:none;width:100% !important;float:left !important;left:0 !important;top:104px !important;transform:translate(0, 0%) !important;-webkit-transform:translate(0, 0%) !important;background-color:rgba(0,0,0,0.90);}
nav ul{position:relative;display:block;float:left;width:100%;margin:0;padding:0;text-align:center;z-index:9999;}
nav ul li{display:block;width:100%;padding:0;}
nav a{position:relative;display:block;width:100% !important;height:100% !important;padding:10px 0 10px 0;font-size:16px;}
nav a:hover{color:#D52028;}
.menu-ativo{color:#D52028;}
.play{position:relative;display:block;width:100% !important;height:100% !important;padding:10px 0 10px 0;font-size:16px;}
#menu-mobile{position:absolute;display:block;width:31px;height:31px;right:0 !important;margin-right:15px;top:50%;transform:translate(0, -50%);-webkit-transform:translate(0, -50%);vertical-align:bottom;}
#pagina-inicial{border-bottom:1px solid #333;}
#sobre, #projetos, #contato{border-bottom:1px solid #333;}
#menu a > img{position:relative;padding:4px !important;margin:auto !important;width:26px;height:26px;color:#FFFFFF;}
}